td{
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.coltextheadleft
{
    text-align:center;
	font-family:Arial;
	font-size: 16px;
	color: rgb(50,50,149);
	background-color:rgb(255,255,255);
	height:20px;
	font-weight: bold;

}
.coltexthead
{
    text-align:center;
	font-family:Arial;
	font-size: 16px;
	color: blue;
	background-color:rgb(230,229,233);
	height:20px;
	font-weight: bold;
	

}

.coltextleft
{
    
	font-family:Arial;
	font-size: 14px;
	color: blue;
	background-color:rgb(230,229,233);
	height:20px;
	font-weight: normal;
	
}
.coltext
{
    text-align:center;
	font-family:Arial;
	font-size: 12px;
	height:20px;
	color:black;
	background-color:rgb(238,238,238);
	font-weight: normal;
	
}

.text {
	font-family: sans-serif;
	font-size: 20px;
	color: white;
	font-weight: bold;
}
.text1 {
	font-family: sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
}
.text2 {
	font-family: Arial;
	font-size: 16px;
	color:#ff0000;
      font-weight: bold;
}
.text3 {
	font-family: sans-serif;
	font-size: 20px;
	color:#130101;
      font-weight: bold;
}
.text4 {
	font-family: sans-serif;
	font-size: 10px;
	color:#130101;
      font-weight: bold;
}
td.rsimage
{
    background-image: url(../images/1.gif);
    width:260px; 
    height:320px;
    background-repeat:no-repeat;
    font-family: Times New Roman;
	font-size: 14px;
	color:rgb(33,82,149);
    font-weight: normal;
    
    
	

}
